Subject: Re: Texte BF
From: Philippe Moine <[email-masked]>
To: Anne-Christine Lang <[email-masked]>
Date: Sat, 16 Jan 2016 12:31:23 +0100

Il est sf, pas membre du bf, il ne pouvait pas voter. Comme Etienne et  
Reynald. Les 3 auraient voté contre.

Le 16 janv. 2016 à 12:09, Anne-Christine Lang <[email-masked] 
m> a écrit :

> Ok merci.
> Et Daviaud?
>
>
>
> Le 16 janv. 2016 à 10:14, Philippe Moine <[email-masked]>  
> a écrit :
>
>> Contre :
>> Brugerolle (18e)
>> Dourthe (13e)
>> Hubert (11e)
>> Kouassi (13e)
>> Lardy (3e)
>> Maupas (14e)
>> Moine (13e)
>> Ruggieri (13e)
>> Seddiki (20e)
>>
>> Abst :
>> Dargent (15e)
>> Roy (15e)
>> Rupin (4e)
>>
>> Elise Fajgeles (10e) a dû partir en milieu de réunion, elle aurait 
>>  voté contre.
>>
>>
>>
>>
>> Le 16 janv. 2016 à 09:39, Anne-Christine Lang <[email-masked] 
>> m> a écrit :
>>
>>> Qui a voté contre et abst en dehors du 13?
>>>
>>>
>>>
>>> Le 16 janv. 2016 à 09:08, Philippe Moine <philippemoine@wanadoo. 
>>> fr> a écrit :
>>>
>>>> On a voté contre.
>>>> Résultat final : 23 pour (66%), 9 contre (26%) et 3 abstention 
>>>> s (8%).
>>>> C'était inéluctable. Il y a eu une vingtaine d'interventions,  
>>>> majo d'opposants déterminés à la déchéance (dont Pascal Cherki 
>>>> , Patrick Bloche, Pervenche Bérès, Rémi Féraud, David Assoulin 
>>>> e...), 6 interventions pour, 4 plus nuancées (mais contre la d 
>>>> échéance).
>>>> Du coup Emmanuel a soumis son texte dans sa version plus dure.
>>>>
>>>>
>>>>
>>>>
>>>> Le 16 janv. 2016 à 08:04, Anne-Christine Lang <[email-masked] 
>>>> m> a écrit :
>>>>
>>>>> Ok ok... Je constate que l'on parle d'opposition et non de r 
>>>>> éserve...
>>>>> Vous avez fait quoi finalement ?
>>>>> Bises
>>>>>
>>>>>
>>>>>
>>>>> Le 15 janv. 2016 à 10:50, Martin Lagane <martin.lagane@gmail 
>>>>> .com> a écrit :
>>>>>
>>>>>> La motion B fait des propositions d’amendements pour le te 
>>>>>> xte au BF (voir texte Résolution BF V2). Emmanuel Grégoire 
>>>>>>  a mis le texte en mode "crochets". C'est amendements aura 
>>>>>> ient au moins l'avantage de clarifier notre position puisq 
>>>>>> u'on pourrait alors allégrement voter contre.
>>>>>>
>>>>>>
>>>>>>
>>>>>> Il a également déposé un autre texte à titre conservatoire 
>>>>>>  (motion votée dans les sections 11, 12 et 4 je crois) qui 
>>>>>>  est juste incroyable quand on pense qu'il a été voté (et  
>>>>>> probablement écrit) par 2 députés de la majo.
>>>>>>
>>>>>>
>>>>>>
>>>>>> En gros sa stratégie pour ce soir : EG veut une motion ado 
>>>>>> ptée à l'unanimité. Si on n'arrive pas à un consensus sur  
>>>>>> la proposition de résolution du BF, il soumettra celle du  
>>>>>> 11e au vote (qui passera sans aucun doute je pense).
>>>>>>
>>>>>>
>>>>>>
>>>>>> Dans ce contexte, je ne vois pas la Motion B accepter le  
>>>>>> moindre compromis. Par conséquent, je vous propose, dans n 
>>>>>> os prises de positions, de marquer notre différence avec t 
>>>>>> out de même le soucis du rassemblement. Le rapport de forc 
>>>>>> e s'établira essentiellement lors des interventions... car 
>>>>>>  pour être tout à fait franc, je pense qu'on n'ira pas au  
>>>>>> vote sur le texte d'EG car rassemblement impossible. Du co 
>>>>>> up l'autre texte sera adopté mais nous pourrons voter cont 
>>>>>> re sans états d'âme.
>>>>>>
>>>>>>
>>>>>>
>>>>>> Martin
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> <Résolution du Bureau fédéral V2.docx>
>>>>>> <BFPS75 Motion contre la decheance de nationalite.DOCX>